[global]
	; ADS setup to use kerberos 
  	workgroup = AD
  	security = ads
  	realm = AD.CS.WISC.EDU
	password server = bunyan.cs.wisc.edu
	encrypt passwords = yes
	;
        comment = Acronis Backup Test Samba Server
        netbios name = COPYPASTE
        server string = Samba Server %h (Version %v)
        log level = 5
        log file = /var/log/samba/%m.log
        max log size = 50
        socket options = TCP_NODELAY IPTOS_THROUGHPUT SO_RCVBUF=8192 SO_SNDBUF=8192
        ; dns proxy = yes
        ;null passwords = no
        ;; don't print errors about not connecting to cups server
	map to guest = Bad Uid
	client ntlmv2 auth = yes
	bind interfaces only = yes
	interfaces = 128.105.10.19
	min protocol = SMB2
	max protocol = SMB2

[backupdata]
        comment = Backup data (for testing)
        browseable = yes
        writable = yes
        public = no
        path = /backup-data
        valid users = windump
        create mode = 0664
        directory mode = 0775

